<div class="jumbotron">
  <h1 class="display-4">Solde actuel: {{account.balance | currency : 'EUR'}}</h1>
  <hr class="my-4">
</div>
<h1>Historique des opérations</h1>
<br><br>
<table class="table">
    <thead>
      <tr>
        <th >Date de l'opération</th>
        <th >Description</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let operation of operations">
        <td>{{operation.dateCreation | date:'dd/MM/yyyy, HH:mm'}}</td>
        <td *ngIf="operation.type=='DEPOSIT'">Vous avez versé {{operation.amount}} euros</td>
        <td *ngIf="operation.type=='WITHDRAW'">Vous avez retiré {{operation.amount}} euros</td>
      </tr>
    </tbody>
  </table>
<button type="button" class="btn btn-warning" (click)="backHome()">Retour</button>
